.TH AMPH 6
.SH NAME
amph \- Exciting Jump'n run game that offers some unique visual effects
.SH SYNOPSIS
.B amph
.I "[options]"
.SH "DESCRIPTION"
Amphetamine is an exciting Jump'n run game that offers some unique visual
effects like colored lighting, fogging and coronas. You must fight eleven
evil monsters with your magic weapons.
.SH OPTIONS
.TP
.B \-\-help
Show summary of options.
.TP
.B \-ns, \-\-nosound
Disable sound.
.TP
.B \-f, \-\-fullscreen
Try to run in DGA fullscreen mode. For this to work, you must be root.
.TP
.B \-v, \-\-version
Display version information and exit.
.SH AUTHOR
This manual page was written by Joey Hess,
for the Debian GNU/Linux system.
